"GoogleAppsHeader" = "Ứng dụng của Google";
"FeaturedAppHeader" = "Ứng dụng nổi bật";
"RecommendedAppsHeader" = "Ứng dụng đề xuất";
"OtherSettingsHeader" = "Chế độ cài đặt khác";
"FeatureFlagsHeader" = "Cờ tính năng hiện tại";
"ResetToSystemDefaults" = "Đặt lại về giá trị mặc định của hệ thống";
"HeaderIntentTypeBrowser" = "Trình duyệt";
"HeaderIntentTypeDualLocation" = "Di chuyển giữa các vị trí";
"HeaderIntentTypeMail" = "Thư";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "Di chuyển từ vị trí của bạn";
"HeaderIntentTypeCalendar" = "Lịch";
"AppDownloaded" = "Đã tải %@ xuống";
"ResetToSystemDefaultsAlertTitle" = "Đặt lại về giá trị mặc định của hệ thống";
"ResetToSystemDefaultsDescription" = "Việc đặt lại sẽ xoá các lựa chọn ưu tiên bạn chọn để mở đường liên kết. Đường liên kết sẽ được mở bằng các ứng dụng hệ thống.";
"ResetAllSettingsConfirm" = "Đặt lại mọi chế độ cài đặt";
"ResetAllSettingsCancel" = "Huỷ";
"ResetAllSettingsComplete" = "Đã đặt lại xong";
"AppStoreButtonTypeOpen" = "Mở";
"AppStoreButtonTypeDownload" = "Tải";
"RecommendedAppHighlight" = "Đề xuất";
"FeaturedAppTitleWithAppName" = "Dùng thử %@";
"FeaturedAppDownloadButton" = "Dùng thử";
"FeaturedAppAccessibilityHint" = "Mở App Store.";
"AppInstalledAccessibilityLabel" = "Đã cài đặt";
"AppNotInstalledAccessibilityLabel" = "Chưa cài đặt";
"AppSelectedAccessibilityLabel" = "Đã chọn";
"AppNotSelectedAccessibilityLabel" = "Chưa chọn";
"OpenAppInAppStoreAccessibilityHint" = "Mở App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Chọn ứng dụng sẽ dùng.";
"OpenAnInstalledAppAccessibilityHint" = "Mở ứng dụng.";
"SheetHeaderOpenWith" = "Mở bằng";
"SheetHeaderCreateMailWith" = "Soạn thư bằng";
"SheetHeaderOpenMapsWith" = "Mở địa điểm và đường đi bằng";
"AlertStyleTitle" = "Nên dùng %@";
"AlertStyleOpenAppButton" = "Mở";
"AlertStyleGetAppButton" = "Tải ứng dụng %@";
"AlertStyleOpenInBrowserButton" = "Mở trong trình duyệt";
"AskMeEveryTimeSwitch" = "Luôn hỏi xem tôi muốn dùng ứng dụng nào";
"ShareThisWithTitle" = "Chia sẻ văn bản này với %@";
"GmailAppDescription" = "Gửi nhanh đến danh bạ.";
"SearchForThisWithTitle" = "Tìm kiếm nội dung này bằng %@";
"GSAAppDescription" = "Nhận nhanh thông tin và kiến thức hữu ích.";
"AlertStyleCancelButton" = "Không, cảm ơn";
"GSATranslationTitle" = "Tìm kiếm bản dịch của bạn trên Google";
"GSATranslationSubtitle" = "Nhận nhanh thông tin hữu ích về bản dịch của bạn.";
"SearchNowButtonTitle" = "Tìm ngay bây giờ";
"GetTheAppButtonTitle" = "Có, tải ứng dụng";
"ShareTranslationTitle" = "Chia sẻ bản dịch của bạn";
"SendTextSubtitle" = "Gửi văn bản này trong %@.";
"OpenButtonTitle" = "Mở %@";
"Settings" = "cài đặt";
"App" = "ứng dụng";
"AlertCloseButtonAccessibilityHint" = "Đóng";
"AlertGetAppButtonAccessibilityHint" = "Tải %@ từ App Store";
"EditInAppButtonLabel" = "Chỉnh sửa trong %@";
"OpenInAppButtonLabel" = "Mở trong %@";
"FloatingActionButtonEditAccessibilityHint" = "Chọn ứng dụng dùng để chỉnh sửa.";
"FloatingActionButtonOpenAccessibilityHint" = "Chọn ứng dụng dùng để mở.";
"SwitchOnAccessibilityLabel" = "Bật";
"SwitchOffAccessibilityLabel" = "Tắt";
"SwitchAccessibilityHint" = "Nhấn đúp để bật/tắt chế độ cài đặt.";
"DefaultAppSettingsTitle" = "Ứng dụng mặc định";
"SheetHeaderOpenWithAccessibilityLabel" = "Mở bằng hoặc cài đặt";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Mở hoặc cài đặt ứng dụng để soạn thư";
"ChromeDefaultPromoTitleLabel" = "Mở Chrome từ ứng dụng bất kỳ";
"ChromeDefaultPromoSubtitleLabel" = "Tự động sử dụng Chrome khi bạn nhấn vào các đường liên kết trong thư/tin nhắn, tài liệu và các ứng dụng khác";
"ChromeDefaultPromoPrimaryButtonLabel" = "Chỉ cho tôi cách làm";
"ChromeDefaultPromoDismissButtonLabel" = "Không, cảm ơn";
"DebugSectionHeader" = "Kiểm thử (Chỉ gỡ lỗi/thử nghiệm nội bộ)";
"EnableLogMonitoring" = "Bật tính năng giám sát nhật ký";
"PleaseRestartApp" = "Khởi động lại ứng dụng để áp dụng các thay đổi.";
